{
    "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": ""
            }
        },
        {
            "path": "pages/target/target",
            "style": {
                "navigationBarTitleText": "目标"
            }
        },
        {
            "path": "pages/compk/compk",
            "style": {
                "navigationBarTitleText": "对比"
            }
        },

        {
            "path": "pages/me/me",
            "style": {
                "navigationBarTitleText": "我的"
            }
        },
        {
            "path": "pages/index/active",
            "style": {
                "navigationBarTitleText": "设备激活",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom"
            }

        },
        {
            "path": "pages/search/devType",
            "style": {
                "navigationBarTitleText": "设备搜索"
            }
        }
    ],
    "subPackages": [{
        "root": "pageTwo",
        "pages": [{
                "path": "login/login",
                "style": {
                    "navigationBarTitleText": "登录",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "login/detail",
                "style": {
                    "navigationBarTitleText": "协议"
                }
            },
            {
                "path": "login/userinfo",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }

            },
            {
                "path": "home/index",
                "style": {
                    "navigationBarTitleText": "报告页"
                }
            },
            {
                "path": "compk/pkdetail",
                "style": {
                    "navigationBarTitleText": "对比详情"
                }
            },
            {
                "path": "me/history",
                "style": {
                    "navigationBarTitleText": "历史记录"
                }
            },
            {
                "path": "me/feedBack",
                "style": {
                    "navigationBarTitleText": "意见反馈"
                }

            },
            {
                "path": "me/manage",
                "style": {
                    "navigationBarTitleText": "用户管理"
                }

            },
            {
                "path": "me/adduser",
                "style": {
                    "navigationBarTitleText": ""
                }

            }, {
                "path": "me/detail",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }

            },
            {
                "path": "me/info",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }

            },
            {
                "path": "survey/survey",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }

            }

        ]
    }, {
        "root": "BLEPages",
        "pages": [{
                "path": "adult/H01pro",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
            },
            {
                "path": "adult/PCD01pro",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
            },
            {
                "path": "adult/PCL01",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
            },
            {
                "path": "adult/H09B",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
            }

            , {
                "path": "adult/F01B",
                "style": {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }

            }
        ]
    }],
    "globalStyle": {
        "navigationBarTextStyle": "#fff",
        "navigationBarBackgroundColor": "#00c6c6",
        "backgroundColor": "#fff"
    },
    // 切换导航
    "tabBar": {
        "color": "#333",
        "selectedColor": "#00c6c6",
        "backgroundColor": "#fff",
        "list": [{
                "pagePath": "pages/index/index",
                "iconPath": "static/tab_sy.png",
                "selectedIconPath": "static/tab_sy01.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/target/target",
                "iconPath": "static/tab_sj.png",
                "selectedIconPath": "static/tab_sj01.png",
                "text": "目标"
            },
            {
                "pagePath": "pages/compk/compk",
                "iconPath": "static/tab_db.png",
                "selectedIconPath": "static/tab_db01.png",
                "text": "对比"
            },
            {
                "pagePath": "pages/me/me",
                "iconPath": "static/tab_me.png",
                "selectedIconPath": "static/tab_me01.png",
                "text": "我的"
            }
        ]
    }
}
